<section class="section section-note section--white section-note--white">
    <div class="container">
        <div class="section-title">
            <div class="section-title__caption">
                <h2 class="section-title__title section-title__title--dots">Похожие записи</h2>
                <p class="section-title__text">Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt</p>
            </div>
        </div>
        <div class="section-note__items">
            <div class="card-note" index="0"><a href="#" class="card-note__img-box"><img src="img/content/card-rnote-1.jpg" alt="Информационная социальная"></a>
                <div class="card-note__info">
                    <p class="card-note__date">1 марта</p>
                    <h3 class="card-note__title"><a href="#">Информационная социальная</a></h3>
                    <p class="card-note__text">Curabitur blandit tempus porttitor. Vestibulum id ligula porta felis euismod semper. Donec ullamcorper nulla non metus auctor fringilla. Curabitur blandit tempus porttitor.</p>
                </div>
            </div>
            <div class="card-note" index="1"><a href="#" class="card-note__img-box"><img src="img/content/test-image-small.jpg" alt="Информационная социальная"></a>
                <div class="card-note__info">
                    <p class="card-note__date">2 марта</p>
                    <h3 class="card-note__title"><a href="#">Информационная социальная</a></h3>
                    <p class="card-note__text">Curabitur blandit tempus porttitor. Vestibulum id ligula porta felis euismod semper. Donec ullamcorper nulla non metus auctor fringilla. Curabitur blandit tempus porttitor.</p>
                </div>
            </div>
            <div class="card-note" index="2"><a href="#" class="card-note__img-box"><img src="img/content/test-image-big.jpg" alt="Информационная социальная"></a>
                <div class="card-note__info">
                    <p class="card-note__date">3 марта</p>
                    <h3 class="card-note__title"><a href="#">Информационная социальная</a></h3>
                    <p class="card-note__text">Curabitur blandit tempus porttitor. Vestibulum id ligula porta felis euismod semper. Donec ullamcorper nulla non metus auctor fringilla. Curabitur blandit tempus porttitor.</p>
                </div>
            </div>
            <div class="card-note" index="3"><a href="#" class="card-note__img-box"><img src="img/content/card-rnote-1.jpg" alt="Информационная социальная"></a>
                <div class="card-note__info">
                    <p class="card-note__date">1 марта</p>
                    <h3 class="card-note__title"><a href="#">Информационная социальная</a></h3>
                    <p class="card-note__text">Curabitur blandit tempus porttitor. Vestibulum id ligula porta felis euismod semper. Donec ullamcorper nulla non metus auctor fringilla. Curabitur blandit tempus porttitor.</p>
                </div>
            </div>
            <div class="card-note" index="4"><a href="#" class="card-note__img-box"><img src="img/content/test-image-small.jpg" alt="Информационная социальная"></a>
                <div class="card-note__info">
                    <p class="card-note__date">2 марта</p>
                    <h3 class="card-note__title"><a href="#">Информационная социальная</a></h3>
                    <p class="card-note__text">Curabitur blandit tempus porttitor. Vestibulum id ligula porta felis euismod semper. Donec ullamcorper nulla non metus auctor fringilla. Curabitur blandit tempus porttitor.</p>
                </div>
            </div>
            <div class="card-note" index="5"><a href="#" class="card-note__img-box"><img src="img/content/test-image-big.jpg" alt="Информационная социальная"></a>
                <div class="card-note__info">
                    <p class="card-note__date">3 марта</p>
                    <h3 class="card-note__title"><a href="#">Информационная социальная</a></h3>
                    <p class="card-note__text">Curabitur blandit tempus porttitor. Vestibulum id ligula porta felis euismod semper. Donec ullamcorper nulla non metus auctor fringilla. Curabitur blandit tempus porttitor.</p>
                </div>
            </div>
        </div>
    </div>
</section>